[LANGUAGE]
DEFAULT=English
LANG_00=Arabic;01
LANG_01=Bportuguese;1601
LANG_02=Cfrench;0c03
LANG_03=Danish;06
LANG_04=Dutch;13
LANG_05=English;09
LANG_06=Finnish;0b
LANG_07=French;0c
LANG_08=German;07
LANG_09=Greek;08
LANG_10=Indonesian;21
LANG_11=Italian;10
LANG_12=Japanese;11
LANG_13=Mspanish;0a02
LANG_14=Norwegian;14
LANG_15=Polish;15
LANG_16=Portuguese;16
LANG_17=Russian;19
LANG_18=Schinese;0402
LANG_19=Spanish;0a
LANG_20=Swedish;1d
LANG_21=Tchinese;0401
LANG_22=Thai;1e
LANG_23=Turkish;1f
LANG_24=Vietnamese;2a
RTL=ON

